@charset "utf-8";
/* CSS Document */

@-ms-viewport{
  width: device-width;
}

body	{
	font-family: Helvetica, Arial, sans-serif;
	font-size:15px;
	font-weight:normal;
	margin:0;
	padding:0;
	background-color:#051224;	 
}


#page1	{
	width:100%;
	height:100%;
	margin:0px auto;
    position: relative;
    min-width: 1200px;
    max-width: 2000px;
	min-height: 5795px;
	background-image:url(images/bg-1.jpg);
	background-color:#c7c7e1;
	background-position:top center;
	background-repeat:no-repeat;
}

#page2	{
	width:100%;
	height:100%;
	margin:0px auto;
    position: relative;
    min-width: 1200px;
    max-width: 2000px;
    min-height: 650px;
	background-image:url(images/bg2.jpg);
	background-color:#0f050e;
	background-position:top center;
	background-repeat:no-repeat;
}

#gagunb {
	position:relative;
	z-index:4;
    overflow: hidden;
    min-width: 1200px;
    max-width: 2000px;
/*    min-height: 45px; */
	height:45px;
    margin:0px;
	padding:0px;
}
#gfooter {
	position:relative;
	z-index:4;
    overflow: hidden;
    min-width: 1200px;
    max-width: 2000px;
    min-height: 144px;
    margin: 0 auto;
}


#header	{
	margin:0px auto;
	padding:0px;
/*	height:710px; */
}

.logo	{
	width: 216px;
	height: 77px;
	float: left;
	margin-left: 120px;
}

.sns	{
	width: 249px;
	height:46px;
	float: right;
	margin-right: 20px;
	margin-top: 10px;
	margin-bottom: -20px;
}

#wrapper	{
	text-align:center;
		
}

#maincontent1	{
	width:1200px;
	margin:0px auto;
	height:2500px;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	display:block;
	font-size:18px;
}

#maincontent2	{
	width:1000px;
	margin:0px auto;
	height:4350px;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	display:block;
	font-size:18px;
}

/* menu start */
#menu{
	background: url(images/bg-menu.png);
    background-size: cover;
	height: 155px;
    width: 1200px;
    margin-top: 150px;
}
#menu table{
	padding-top: 15px;
}
#menu table td{
	padding: 0 15px;
}
/* menu end */

/* section start */
.s1{
	margin-top: -20px;
	margin-bottom: 20px;
}
.s2{
	position: absolute;
    right: 180px;
    top: -11px;
}
.second .s2{
	position: absolute;
    right: 340px;
    top: 64px;
}
.second > img{
	margin-left: -650px;
}
h1{
    color: #1a1e58;
    font-family: serif;
}
.b-top{
	border-top: 3px solid #1a1e58;
}
.b-left{
	border-left: 3px solid #1a1e58;
}
.b-right{
	border-right: 3px solid #1a1e58;
}
.b-bottom{
	border-bottom: 3px solid #1a1e58;
}
p.note{
    font-size: 14px;
    font-style: italic;
    margin-left: 100px;
    text-align: left;
}
#section-1,#section-3,#section-4,#section-5,#section-6{
	color: #1a1e58;
	font-size: 16px;
}
#section-1 .row .col-6{
    background: url(images/bg_01.png);
    background-size: cover;
	display: inline-block;
    margin: 0 80px;
    height: 430px;
    width: 430px;
}
#section-1 .row .col-6 img{
	margin-top: 90px;
}
#section-1 .row .col-6 h2{
	font-family: serif;
    font-size: 24px;
    margin-bottom: 0;
}
#section-3 ul li{
	font-size: 15px;
    list-style-type: disc;
    margin-bottom: 5px;	
}
#section-5 .first,#section-5 .second{
	position: relative;	
}
#section-5 .first table.t1{
	margin: 40px auto;
	width: 1000px;
}
#section-5 .second table.t1,#section-1 .second table.t1{
	margin: 40px auto;
	width: 900px;
}
#section-1 .second table.t1{
	width: 800px;
}
#section-1 .second{
	position: relative;	
}
#section-1 .second .s2{
	top: -27px;
}
#section-1 .second table.t1 td{
	width: 80%;
    padding: 40px 20px;
    text-align: center;
}
#section-5 table.t1 tr:nth-child(2){
	background: #d7d7f1;
}
#section-5 table.t1 td,#section-5 table.t1 th{
	width: 33.33%;
	padding: 15px;
}
table th{
    font-size: 20px;	
	font-family: serif;
}
/* section end */

/* spacer start */
#spacer1 {
	height:580px;
}
#spacer2 {
	height:60px;
}
#spacer3 {
	height:190px;
}
#spacer4 {
	height:80px;
}
#spacer5 {
	height:130px;
}
#spacer6 {
	height:10px;
}
/* spacer end */

/* tbl imgs start */
#bx-bg {
	background:url('images/bx-bg.png') top center no-repeat;
	width:694px;
	height:509px;
	text-align:center;
}

#banner-01 {
	background:url('images/banner-01.png') top center no-repeat;
	width:436px;
	height:292px;
	text-align:center;
}

#banner-02 {
	background:url('images/banner-02.png') top center no-repeat;
	width:1046px;
	height:109px;
	text-align:center;
}

#icn-bg-1 {
	background:url('images/icn-bg-1.png') top center no-repeat;
	width:241px;
	height:241px;
	text-align:center;
}

#icn-bg-2 {
	background:url('images/icn-bg-2.png') top center no-repeat;
	width:267px;
	height:268px;
	text-align:center;
}

#si-02 {
	background:url('images/si-02.png') top center no-repeat;
	width:643px;
	height:570px;
	text-align:center;
}
/* tbl imgs end */

/* font start */
.ff1 {
	font-family:Helvetica, Arial, sans-serif;
	font-size:17px;
	font-weight:500;
	color:#8e46d1;
}

.ff2 {
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#8e46d1;
}

.ff3 {
	font-family:Helvetica, Arial, sans-serif;
	font-size:20px;
	color:#fb1f7e;
}

.ff4 {
	font-family:Helvetica, Arial, sans-serif;
	font-size:17px;
	color:#8831d9;
	text-shadow: -1px 1px 0 #FFF,
				  1px 1px 0 #FFF,
				 1px -1px 0 #FFF,
				-1px -1px 0 #FFF;
}

.ff5 {
	font-family:Helvetica, Arial, sans-serif;
	font-size:16px;
	color:#FFF;
	text-shadow: -1px 1px 0 #000,
				  1px 1px 0 #000,
				 1px -1px 0 #000,
				-1px -1px 0 #000;
	 letter-spacing: 1.5px;
}

.ff6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffbcb5;
	text-shadow: -1px 1px 0 #000,
				  1px 1px 0 #000,
				 1px -1px 0 #000,
				-1px -1px 0 #000;
	 letter-spacing: .8px;
	 line-height: 1.4em;
}

.ff7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#92f7ef;
	text-shadow: -1px 1px 0 #000,
				  1px 1px 0 #000,
				 1px -1px 0 #000,
				-1px -1px 0 #000;
	 letter-spacing: .8px;
	 line-height: 1.4em;
}

.ff8 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size:21x;
	color:#FFF;
	text-shadow: -1px 1px 0 #000,
				  1px 1px 0 #000,
				 1px -1px 0 #000,
				-1px -1px 0 #000;
	 letter-spacing: 1.5px;
}


.ff9 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size:21x;
	color:#fcdfa1;
	text-shadow: -1px 1px 0 #000,
				  1px 1px 0 #000,
				 1px -1px 0 #000,
				-1px -1px 0 #000;
	 letter-spacing: 1.5px;
}


.ff10 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:23px;
	color:#9363d5;
}

.ff11 {
	font-family:Helvetica, Arial, sans-serif;
	font-size:16px;
	color:#FFF;
	text-shadow: -1px 1px 0 #000,
				  1px 1px 0 #000,
				 1px -1px 0 #000,
				-1px -1px 0 #000;
	 letter-spacing: 1.5px;
}

.ff12 {
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	color:#964cdd;
}

.ff13 {
	font-family:Helvetica, Arial, sans-serif;
	font-size:17px;
	color:#964cdd;
}
.ff14 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size:21px;
	color:#FFF;
	text-shadow: -1px 1px 0 #000,
				  1px 1px 0 #000,
				 1px -1px 0 #000,
				-1px -1px 0 #000;
	 letter-spacing: 1.5px;
}
.ff15 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size:17px;
	color:#964cdd;
}

/* font end */

/* misc start */
iframe.noscrolling{
    width: 544px; /*or any other size*/
    min-height: 596px; /*or any other size*/
	height:650px;
    overflow: hidden;
}
.vertical-center {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
}

/* Tooltip text */
.img-tooltip{
	width: 870px;
    height: auto;
}
.tooltip .tooltiptext {
	visibility: hidden;
    width: 100%;
    text-align: center;
    padding: 15px;
    position: absolute;
    z-index: 1;
    bottom: -120%;
    left: 70%;
    margin-left: -530px;
    border: none;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFF;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
}
/* misc end */

/* generic footer start */
footer[role="contentinfo"] {
  padding-top: 15px;
  background-color: #000;
}

footer {
  background-image: url(/wp-content/themes/elsword3/images/bg-footer.jpg);
  font-size: 12px;
  font-size: 0.857142857rem;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  width: 100%;
  min-width: 1024px;
  margin: 0px auto 0px auto;
  padding: 0px;
  background-repeat: no-repeat;
  background-position: center;
  background-position: top;
  height: 144px;
}

.footernormal {
	font-size:12px;
	color:#4679ba;
	text-align:left;
	font-weight:normal;
}

a.footerlinks:link {color: #4679ba; text-decoration:none; line-height:16px; }
a.footerlinks:active {color: #4679ba; }
a.footerlinks:visited {color: #4679ba; }
a.footerlinks:hover {color: #4679ba; }

.footersections {
	font-size:12px;
	color:#FFF;
	font-weight: bold;
}

.footercopyright {
	font-size:12px;
	color:#FFF;
}
/* generic footer end */